Using a 3.2 or 4.0 theme on 4.1

Discussion in 'Wii - Hacking' started by harmor, Feb 5, 2010.

  1. harmor
    OP

    harmor GBAtemp Fan

    Member
    1
    Jan 8, 2010
    United States
  2. tj_cool

    tj_cool Site dev

    Supervisor
    8
    Jan 7, 2009
    Belgium
    This planet
    No, I don't think thats safe

    Never tried it, but I'm guessing that the WADder mym repository categorizes them for a reason [​IMG]
     
  3. diddy81

    diddy81 Wii Theme Team

    Member
    4
    Mar 14, 2009
    4.0 is fine and will work
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice